Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003064TestLinkGeneralpublic2010-01-14 07:172010-05-01 20:34
Reportergarifo 
Assigned Tofman 
PrioritynormalSeveritymajorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8.4 
Fixed in Version1.9 Beta 2 
Summary0003064: Assign test case to test plan right after test case has been edited should not display inactive test plans
DescriptionIf you have inactive test plans they should not display when adding a test case to a test plan after creating/or editing a test case.

For exmaple.
1. Click on an existing test case
2. Testlink will display a row of buttons one of them being "Add to Test Plans"
3. Click on Add to Test Plans, test plans will display

The issue here is that if you have a test plan that is no longer active it should not display as an available test plan. It should only display Active test plans. Other wise you can potentially have 100's of test plans an the list will be too long and irrelevant.

In my case I only have 2 active test plans but I have 47 inactive ones. The interface shows all 49 test plans.
TagsNo tags attached.
Database (MySQL,Postgres,etc)
BrowserN/A
PHP VersionN/A
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0008680)
fman (administrator)
2010-01-14 16:58

OK, you are right =>

may be we can add option => see also inactive test plans
will be fixed on next release

- Issue History
Date Modified Username Field Change
2010-01-14 07:17 garifo New Issue
2010-01-14 07:17 garifo Browser => N/A
2010-01-14 07:17 garifo PHP Version => N/A
2010-01-14 16:58 fman Note Added: 0008680
2010-01-14 16:58 fman Status new => assigned
2010-01-14 16:58 fman Assigned To => fman
2010-01-24 18:36 fman Status assigned => resolved
2010-01-24 18:36 fman Fixed in Version => 1.9 (DEV)
2010-01-24 18:36 fman Resolution open => fixed
2010-05-01 20:34 fman Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker